spring:
  data:
    mongodb:
      uri: '${DB_URI}'
      database: '${DB_NAME}'
server:
  port: '8080'
  servlet:
    context-path: /game-service
variables:
  athlete-service:
    base-url: 'http://athlete-service.prod.sportal.internal/athlete-service'
  sportsgroup-service:
    base-url: 'http://sportsgroup-service.prod.sportal.internal/sportsgroup-service'
